/*
TODO: Normalize should be included as a third-party library through composer.
*/
@import url("normalize/normalize.css");

/* Dotser base CSS */
strong, b {
    font-weight: bold;
}
body {
    margin: 0 auto;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}
h1 {
    font-size: 2em;
    margin: 5px 0 10px 0;
    padding: 0;
    font-weight: normal;
    line-height: normal;
}
h2 {
    font-size: 1.4em;
    margin: 0;
    padding: 0 0 10px 0;
    font-weight: normal;
}
h3 ,
h7 {
    font-size: 1em;
    padding: 0 0 5px 0;
    margin: 0;
    font-weight: bold;
}
h4 {
    font-size: 1.4em;
    margin: 0;
    padding: 0;
}
h5 {
    font-size: 1.8em;
}
p {
    line-height: 1.5em;
    text-align: left;
}
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
a img {
    border: 0;
}
li {
    margin: 5px;
}
table td {
    vertical-align: top;
}
error {
    color: #f00;
    padding: 0 0 5px;
}
.tiny_text {
    font-size: 9.4px;
}
div.tooltip-text {
    display: none;
}
abbr {
    cursor: help;
    display: inline;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    font-variant: normal;
}
.hidden {
    display: none;
}

